html
{
   height: 78%;
}

body
{
   width: 972px;/*95%; 80% de la largeur de la page*/
   height: 100%;
   margin: auto; /* Pour centrer notre page */
   margin-top: 10px; /* Pour eviter de coller avec le haut de la fenetre du navigateur. Essayez d'enlever pour voir ! */
   margin-bottom: 10px;    /* Idem pour le bas du navigateur */
   background-color: #D0DDD0; /* Une petite couleur de fond pour eviter d'avoir un vieux fond blanc :p */
}

/*p
{
   text-indent: 15px;
}*/

#bandeau-ombre
{
   position: fixed;
   z-index:97;
   top: 12px;
   margin-left: 2px;
   border: 0px solid black;
   background-color: black;
   width: 972px;
   height: 100px;
}

#bandeau-debut
{
   position: fixed;
   width: 735px;
   height: 98px;
   top: 10px;
   z-index:98;
   border: 1px solid black;
   border-right: 0px solid black;
   background-color: transparent;
      
}

#bandeau-fin
{
   position: fixed;
   width: 235px;
   height: 98px;
   top: 10px;
   z-index:98;
   margin-left: 735px;
   border: 1px solid black;
   border-left: 0px solid black;
   background-color: transparent;
      
}

#log
{
   position: fixed;
   width: 235px;
   height: 20px;
   top: 59px;
   margin-left: 735px;
   z-index:99;
   border: 0px solid black;
   color: #F0F0F0;
   text-align: left;
   font-weight: bold;
}

#log input[type=text]
{
	margin-left: 54px;
	font-size: 8pt;
	background-color: #07397C;
	color: #D8D8D8;
	border-width : 1px;
	width: 50px;
	height: 12px;
}

#log input[type=password]
{
	margin-left: 32px;
	font-weight: bold;
	font-size: 8pt;
	background-color: #07397C;
	color: #D8D8D8;
	border-width : 1px;
	width: 50px;
	height: 12px;
}

#log input[type=submit]
{
	margin-left: -2px;
	font-weight: bold;
	font-size: 8pt;
	color: #D8D8D8;
	background-color: #07397C;
	border-width : 1px;
	width: 25px;
	height: 16px;
}



#log .connecte
{
	text-align: left;
}

#log2
{
   position: fixed;
   width: 105px;
   height: 20px;
   top: 59px;
   margin-left: 865px;
   z-index:100;
   border: 0px solid black;
   text-align: left;
   color: #F0F0F0;
}

#log2 a 
{
	text-decoration: none;
	border: 0px;
	/*padding-left: 105px;*/ 
	/*img: url("../images/deco.gif");*/
	/*background-repeat: no-repeat;*/
}

#log2 a img
{
	text-decoration: none;
	border: 0px;
	/*background-image: url("../images/deco_hover.gif");*/
	/*img: url("../images/deco_hover.gif");*/
}

#langue
{
   position: fixed;
   width: 68px;
   height: 18px;
   top: 91px;
   margin-left: 902px;
   z-index:99;
   border: 0px solid black;
   color: #07397C;
   text-align: left;
   font-weight: bold;
}

#langue a img
{
	text-decoration: none;
	border: 0px;
}

#cache-menu
{
   position: fixed;
   top: 0px;
   margin-left: 140px;
   height: 123px;
   width: 832px;
   border: none;
   border-bottom: 1px solid black;
   z-index:90;
   background-color: #D0DDD0;
}

#corps-ombre
{
   position: fixed;
   top: 0px;
   margin-left: 972px;
   height: 126px;
   width: 2px;
   border: none;
   z-index:90;
   background-color: #D0DDD0;
}

#menu-conteneur
{
   position: fixed;
   z-index:100;
   top: 123px;
   float: left; /* Le menu flottera a gauche */
   width: 122px; /* Tres important : donner une taille au menu */
   border: 0px solid black;
   background-color: transparent;
   margin: 0px;
   padding: 0px;
}

#menu
{
   float: left; /* Le menu flottera a gauche */
   width: 118px; /* Tres important : donner une taille au menu */
   border: 1px solid black;
   background-color: #E0E0FF;
   font-weight: bold;
   margin: 0px;
   margin-bottom: 2px;
   padding: 0px;
   padding-bottom: 19px;
}

.element_menu  /*utilise dans chaque bloc du gros bloc menu - pour chaque menu*/
{
   border: 0px solid black; /*bordure de chaque menu*/
   height: auto;
   margin: 0px;
   padding: 0px;
   border-bottom: 1px solid black; /* Pour eviter que les elements du menu ne soient trop colles */
}


/* Quelques effets sur les menus */

.element_menu h3 /* Tous les titres de menus */
{   
   color: #07397C;
   font-family: Arial, "Arial Black", "Times New Roman", Times, serif;
   text-align: center;
   margin: 0px;
}

.element_menu img /* Tous les titres de menus */
{ 
   margin: 0px;
   margin-left: 10px;
   padding: 0px;   
}


.element_menu ul /* Toutes les listes a puces se trouvant dans un menu */
{
   background-color: #F0F0FF;
   list-style-type: none;
   height: 100px;
   padding: 0px; /* Tous les cotes ont une marge interieure de 0 pixels */
   padding-left: 0px; /* ... mais on modifie ensuite la marge de gauche, donc celle-la fera finalement 20 pixels */
   margin: 0px; /* Idem pour margin, ca nous evite d'avoir a en ecrire 4 (margin-left, margin-right...) */
   border-top: 1px solid black; /* Meme chose que tout a l'heure, on modifie ensuite juste margin-bottom, mais tous les autres sont a 0px */
}

.element_menu ul li /* Toutes les listes a puces se trouvant dans un menu */
{
   width: 100%;
   text-transform: uppercase;   
}

.element_menu a /* Tous les liens se trouvant dans un menu */
{
   text-decoration: none;
   height: 19px;
   color: #07397C;/*#B3B3B3;*/
   margin-right:0px;
   margin-left: 10px;
   border-top: 1px solid #B3B3B3;
   float: right;
   width: 106px;
   padding-right: 0px;
}

.element_menu a:hover /* Quand on pointe sur un lien du menu */
{
   background-color: #07397C;/*#4991D0;*/
   color: #FFFFFF;
   margin-left: 0px;
   border-top: 0px solid #E0E0FF;
   border-bottom:1px solid #E0E0FF;
   border-right:1px solid #E0E0FF;
   padding-left: 7px;
   width: 110px;
}

.menu-fond-droit
{
   position: absolute;
   top: 2px;
   bottom: 0px;
   left: 120px;
   width: 2px;
   height: auto;
   float: right;
   padding: 0px;
   margin: 0px;
   background-color: black;
}

.menu-fond-bas
{
   position: absolute;
   bottom: 0px;
   width: 120px;
   height: 2px;
   padding: 0px;
   margin: 0px;
   margin-left: 2px;
   background-color: black;
}

.separateur-black
{
   width: 100%;
   padding: 0px;
   margin: 0px;
   border-top: 1px solid black;
}

.separateur-grey
{
   width: 100%;
   padding: 0px;
   margin: 0px;
   border-top: 1px solid #B3B3B3;
}

.info
{
   background-color: #E0E0FF;/*#F0F0F0;*/ /*couleur sous les menus*/
   border: 0px solid black; /*bordure de chaque menu*/
   margin: 0px;
}

.info ul /* Toutes les listes a puces se trouvant dans un menu */
{
   list-style-type: none;
   padding: 0px; /* Tous les cotes ont une marge interieure de 0 pixels */
   padding-left: 0px; /* ... mais on modifie ensuite la marge de gauche, donc celle-la fera finalement 20 pixels */
   margin: 0px; /* Idem pour margin, ca nous evite d'avoir a en ecrire 4 (margin-left, margin-right...) */
}

.info ul li /* Toutes les listes a puces se trouvant dans un menu */
{
   text-align: center;
   padding-top: 1px;
   width: 100%;
   height: 32px;
   background-color: #F0F0FF; 
   color: #07397C;
   font-size: 9pt;
}

.info h3 /* Tous les titres de menus */
{  
   height: 19px; 
   color: #07397C;
   font-family: Arial, "Arial Black", "Times New Roman", Times, serif;
   font-size: 13pt;
   text-align: center;
   border-bottom: 1px solid black;
   margin: 0px;
}

.info a
{
   text-decoration: none;
}

.info a:hover /* Quand on pointe sur un lien du menu */
{
   color: #666699;
}


/* Le corps de la page */
#container
{
	position: relative;
	min-height: 100%;
}

#corps
{
   /*height: 200px;*/
   z-index:89;
   margin-top: 123px;
   margin-left: 140px; /* Une marge a gauche pour pousser le corps, afin qu'il ne passe plus sous le menu */
   margin-bottom: 20px; /* Ca c'est pour eviter que le corps colle trop au pied de page en-dessous */
   width: 834px;
   padding: 0px; /* Pour eviter que le texte a l'interieur du corps ne colle trop a la bordure */ 

   color: #000000;
   
   border: 0px solid black; /* Une bordure pour bien marquer les limites du corps et pour faire joli */
   border-right: 0px solid black;
   border-bottom: 0px solid black;
   
   padding-bottom: 50px;
   background-color: transparent;
}

.foreground
{
      margin-top: 0px;
	margin-left: 0px;
      margin-bottom: 0px;
	padding: 15px; 
	border: 1px solid black;
	border-right: 3px solid black;
      background-color: #E0E0FF;
}

.background-bottom
{
      float: right;
	width: 831px;
      height: 2px;
      margin-bottom: 0px;
	border: 0px solid black;
      background-color: black;
}

#corps h1 /* Tous les titres h1 du corps */
{
   color: #07397C;
   text-align: center;
   font-family: Arial, "Arial Black", "Times New Roman", Times, serif;
}

#corps h2 /* Tous les titres h2 du corps */
{
   height: 30px;

   background-image: url("images/titre.png"); /* Une petite image de fond sur les titres h2 */
   background-repeat: no-repeat; /* L'image ne se repetera pas, elle sera a gauche du titre */
   
   padding-left: 30px;
   color: #07397C;
   text-align: left;
}

.foreground a /*lien se trouvant dans les paragraphes*/
{
   color: #07397C;
   font-size: 15pt;
   
}

.foreground a:hover /* Quand on pointe sur un lien dans les paragraphes */
{
   /*background-color: #B3B3B3;*/
   color: #666699;
}

.foreground p.dernier_lien
{
   color: #07397C;
   padding: 0px;
   margin: 0px;
   margin-left: 28px;
}

.foreground p.dernier_lien a /*lien se trouvant dans les paragraphes*/
{
   padding-left: 2px;
   padding-right: 2px;
   font-size: 11pt;
   text-decoration:none;
}

a /*lien se trouvant dans les paragraphes*/
{
   color: #07397C;
}

a:hover /* Quand on pointe sur un lien dans les paragraphes */
{
   /*background-color: #B3B3B3;*/
   color: #555599;
}

/* Le pied de page (qui se trouve tout en bas, en general pour les copyrights) */

#pied_de_page
{
   width: 962px;
   position: absolute;
   padding: 5px;
   text-align: center;
   clear: both;
   color: #000000;
   font-size: 9pt;   
   border-top: 3px solid #07397C;
   bottom: 0px;
   font-weight: none;
}

#accueil
{
   margin: 20%;
   
   text-align: center;
   
   /*border: 2px solid black; /* Une bordure pour bien marquer les limites du corps et pour faire joli */*/
}


#accueil a:hover /* Quand on pointe sur un lien dans les paragraphes */
{
   background-color: black;
   color: #AACCBB;
}

#inscription
{
   text-align: center;
}

.image
{
   float: right; /* Le menu flottera a gauche */
   /*width: 100px; /* Tres important : donner une taille au menu */
}

.finimage
{
   clear: right; /* Le menu flottera a gauche */
   /*width: 100px; /* Tres important : donner une taille au menu */
}

.important
{
   text-decoration: underline;
   font-weight: bold;
   color: #FF3737;
}

.delimitation
{
   margin: auto;
   width: 738px;
   border-bottom: 3px solid #07397C; /*une simple ligne qui traverse l'ecran, sur 80% de la largeur*/
}

a.lien_membre
{
   color: black;
   font-size:11pt;
   text-decoration: none; /*on enleve le soulignement des noms*/
}

a.lien_membre:hover /* Quand on pointe sur le nom d'un membre */
{
   /*background-color: black;*/
   color: #555599;
}

.alinea
{
   display: block;
   padding: 0px;
   margin: 0px;
   /*float: left;*/
}

.alinea_adresse
{
   display: block;
   margin: 0px;
   margin-left: 15px;
   padding:0px;
}

table
{
   border-collapse: collapse; /* Colle les bordures entre elles */
   margin: auto; /* Centre le tableau */
   border: 4px outset; /* Bordure du tableau avec effet 3D (outset) */
}

table a, h2 a
{
   color: #07397C;
}

table a:hover, h2 a:hover
{
   color: #555599;
}

td /* Les cellules normales */
{
   border: 1px solid #B3B3B3;
   text-align: center; /* Tous les textes des cellules seront centrés*/
   padding: 5px; /* Petite marge intérieure aux cellules pour éviter que le texte touche les bordures */
}

th  /*cellules d'en-tete*/
{
   border: 1px solid #B3B3B3;
   text-align: center; /* Tous les textes des cellules seront centrés*/
   padding: 5px; /* Petite marge intérieure aux cellules pour éviter que le texte touche les bordures */
   font-size: 1.1em;
}

.news p
{
    /*background-color:#CCCCCC;*/
    margin-top:0px;
	padding: 5px;
	border: 1px solid black;
	border-top: none;
}

.news
 {
    width:80%;
    margin:auto;
}

.news h3
{
	text-align:center;
	background-color:#07397C;
    border: 1px solid black;
    color:white;
    font-size:95%;
    margin-bottom:0px;
}

.news a
 {
    color:blue;
}

dl.commentaire_photo
{
	margin: 5px;
	padding:0px;
	border-left: solid 1px #000000;
	border-right: solid 1px #000000;
	border-bottom: solid 1px #000000;
	border-top: solid 1px #000000;
}

dl.commentaire_photo	dd
{
	font-variant:small-caps;
	/*height:25px;*/
	/*clear:both;*/
	margin:0px;
	padding:0px;
	text-indent:0px;
	border-bottom: solid 1px #000000;
	border-top: solid 1px #000000;
	background-color: #f0f0f0;
}

dl.commentaire_photo dd a
{
	/*font-weight:bold;*/
	color: blue;
}

dl.commentaire_photo dd span.le
{
	padding-left:5px;
	line-height:20px;
	text-align: left;
	/*float:left;*/
	color: green;
}

dl.commentaire_photo dt
{
	margin:0px;
	padding:5px;
	display:block;
	min-height:40px;
}

.plan
 {
	width: 650px;
	margin:auto;
}

.photo
 {
	width: 800px;
	margin:auto;
}

.forum em
{
	
}

.forum table
{
   border-collapse: collapse; /* Colle les bordures entre elles */
   margin: auto; /* Centre le tableau */
   border: 3px solid black; /* Bordure du tableau avec effet 3D (outset) */
   width: 800px;
}

.forum td /* Les cellules normales */
{
   
   vertical-align: top;
   border: 1px solid black;
   text-align: center; /* Tous les textes des cellules seront centrés*/
   padding: 5px; /* Petite marge intérieure aux cellules pour éviter que le texte touche les bordures */
}

.forum  .texte_forum
{
	display: block;
	min-height: 80px;
	min-width: 600px;
	text-align: left;
	border: none;
}

.forum  .ligne_forum
{
	font-size: 10%;
	min-height: 10px;
	border: none;
	padding: none;
}

.forum th/*cellules d'en-tete*/
{
	font-family: "Comic Sans MS", Arial, Verdana, serif;
	background-color: rgb(7,165,205);
	color: green;
   border: 1px solid black;
   text-align: center; /* Tous les textes des cellules seront centrés*/
   padding: 5px; /* Petite marge intérieure aux cellules pour éviter que le texte touche les bordures */
   font-size: 1.1em;
}